// define.c
/********************************************************************/
/* CD-Roboter                               	    		    	*/
/********************************************************************/

/*------------------------------------------------------------------------
	History:		von
	15.08.04		Thomas Wedemeyer
/*----------------------------------------------------------------------*/

/*----------------------------------------------------------------------*/
// Bumpercodes
/*----------------------------------------------------------------------*/
#define BM_FREE     0
#define BM_FRONT    1
#define BM_LEFT     2
#define BM_FRLE     3
#define BM_RIGHT    4
#define BM_FRRI     5
#define BM_LERI     6
#define BM_FRLERI   7
#define BM_BACK     8


/*----------------------------------------------------------------------*/
// Speed Values
/*----------------------------------------------------------------------*/
#define M_STOP          1522    //!< 1,522ms Stop Puls 
#define M_FORWARDS      100     //!< Speed offset forwards
#define M_FORWARDSSLOW  50     //!< Speed offset forwards
#define M_BACKWARDSSLOW -50     //!< Speed offset backwards
#define M_BACKWARDS     -100     //!< Speed offset backwards
